Subject: Re: [PATCH 0/4] l2tp: fix namespace support in l2tp_core

From: Tom Parkin <[email-masked]>
Date: Tue, 5 Feb 2013 09:27:09 +0000

On Mon, Feb 04, 2013 at 01:21:07PM -0500, David Miller wrote:
> 
> These patches don't apply cleanly to net-next, please respin.

Hmm.  I think the problem is that this patchset builds on the bug-fix
work of this previous submission:

  * l2tp: prevent l2tp_tunnel_delete racing with userspace close

The bug fix patch went to the net tree, not net-next, hence the
problem.  I should have made the dependency between the two patches
more explicit -- apologies for not having done so!

What's the right thing for me to do in a situation like this?  Should
I wait and resubmit when net-next and net are next synchronised?

Thanks,
Tom
-- 
Tom Parkin
Katalix Systems Ltd
http://www.katalix.com
Catalysts for your Embedded Linux software development